Subject: The T.GCC standard and the MCS standard

From: [email-masked] (Gerald Boersma)
Date: Thu, 4 Nov 1993 14:59:09 -0500 (EST)

I am relatively unfamiliar with the context of the MMUSIC group, but
perhaps an answer to the following question will help.

What, if any, is the involvement of the MMUSIC group with the emerging
ITU standard (still in draft form) T.GCC: Generic Conference Control
for Audiovisual and Audiographic Terminals and Multipoint Control
Units, which is closely related to the MCS draft standard: Multipoint
Communication Service?

Does anyone have any comments on this standard? We would like to get a
better idea of what people actually DO for conference control, rather
than what a standard dictates.

Gerald Boersma
Telepresence
Ottawa, Canada